### Property

# Gio MountOperation:anonymous

since: 2.0

#### Declaration

    property anonymous: gboolean [ read, write ]

#### Description

Whether to use an anonymous user when authenticating.

Type: | `gboolean`
Available since: | 2.0

Default value | FALSE
Getter method | `g_mount_operation_get_anonymous()`
Setter method | `g_mount_operation_set_anonymous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no